Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://almanac-backend-83vc.onrender.com/v1/me \ --header 'Authorization: Bearer <token>'
{ "organizations": [ { "name": "<string>", "organization_id": "<string>", "role": "<string>", "slug": "<string>", "permissions": [ "<string>" ] } ], "user": { "display_name": "<string>", "email": "<string>", "user_id": "<string>", "avatar_url": "" }, "organization_id": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes